# Translation of kfile_theora.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2005-02-15 13:15+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Podrobnosti o videu"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Dolžina"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Ločljivost"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Hitrost sličic"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Ciljna bitna širina"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kakovost"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Podrobnosti o zvoku"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanali"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Vzorčenje"
